<html>
    <head>
        <script type="text/javascript" src={{cdn_jss|safe}}>
        </script>
        <title>Hello..</title></head>
    <body>
        <h2>this is a simple line plot</h2><br>
        <div>
            {{js|safe}}
            {{div|safe}}
        </div>

    </body>
</html>